Source: xfce4-screenshooter
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               intltool,
               libexo-2-dev (>= 0.11.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libsoup-3.0-dev | libsoup2.4-dev,
               libxext-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               libxfixes-dev,
               libxi-dev,
               libxml2-dev,
               xfce4-dev-tools (>= 4.16)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/apps/screenshooter/start
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter

Package: xfce4-screenshooter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ${shlibs:Recommends}
Description: screenshots utility for Xfce
 Screenshooter is an utility for the Xfce Desktop Environment. It can take
 desktop, rectangles or selected window screenshots, and you can bind it to
 your "Print Screen" key. A panel plugin is provided too.
